<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewstags`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewstags` (
  `tagid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `tagname` char(20) NOT NULL DEFAULT '',
  `num` int(10) unsigned NOT NULL DEFAULT '0',
  `isgood` tinyint(1) NOT NULL DEFAULT '0',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tagid`),
  UNIQUE KEY `tagname` (`tagname`),
  KEY `isgood` (`isgood`),
  KEY `cid` (`cid`),
  KEY `num` (`num`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewstags` values('1','剧情片','4066','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('2','剧情','20045','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('3','动作','4405','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('4','冒险','4927','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('5','犯罪','2019','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('6','爱情片','996','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('7','爱情','6842','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('8','经典','979','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('9','原声','6186','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('10','日本电视剧','797','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('11','都市','3314','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('12','悬疑','1562','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('13','恐怖片','1763','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('14','惊悚','4157','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('15','恐怖','2071','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('16','战争片','225','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('17','战争','1622','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('18','国产电视剧','2607','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('19','韩国电视剧','739','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('20','古装','979','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('21','历史','1083','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('22','穿越','63','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('23','家庭','2303','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('24','喜剧片','2230','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('25','喜剧','4268','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('26','搞笑','3695','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('27','青春','1496','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('28','职场','383','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('29','动作片','2236','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('30','科幻','2570','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('31','综艺片','2247','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('32','选秀','243','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('33','真人秀','350','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('34','动画片','3131','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('35','动画','228','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('36','热血','1714','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('37','魔法','441','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('38','神话','200','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('39','推理','252','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('40','益智','1181','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('41','机战','231','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('42','泰国电视剧','381','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('43','伦理','387','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('44','农村','112','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('45','暴力','4510','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('46','访谈','647','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('47','美女','546','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('48','时尚','519','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('49','晚会','604','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('50','科幻片','789','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('51','欧美电视剧','1585','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('52','情感','1027','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('53','音乐','757','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('54','运动','153','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('55','萝莉','229','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('56','微电影','49','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('57','香港电视剧','927','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('58','台湾电视剧','337','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('59','偶像','833','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('60','谍战','533','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('61','抗日','173','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('62','成人','120','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('63','枪战','545','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('64','灾难','1180','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('65','功夫','725','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('66','武侠','701','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('67','耽美','31','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('68','警匪','896','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('69','儿童','58','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('70','脱口秀','91','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('71','游戏','324','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('72','美食','300','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('73','财经','25','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('74','传记','3','0','0');");
E_D("replace into `www_92game_net_yiyi_enewstags` values('75','记录','3','0','0');");

@include("../../inc/footer.php");
?>